NOTE: Not sure if this should be posted here or in the Developer's Forum, so I posted it in both places.

Still new to 9.2, but from what I've learned versions cannot be created for an Interactive Application unless there are associated Processing Options.

When my company upgraded from 7.3.3.3 to 9.2 a couple of weeks ago, several of the 7.3.3.3 interactive applications have a version even though there are no associated Processing Options. The versions were brought over from 7.3.3.3 to 9.2, so I believe that is the cause of the "Could Not Load Processing Options" issue.

However, the CNC set up the interactive applications from the menu where only the interactive application is called by the form name, not by the version. For some users, the call to the interactive application is successful whereas for other users they receive the error message.

My thought is that the solution to fix the issue would be to delete the versions from the applicable Interactive Applications. Just looking for confirmation, or are there other options to prevent the error message from occurring?

Thanks.

Patrick